package net.heartshield.signal;

/**
 * Numerical utilities on short[] -- compare numpy functions.
 *
 * @author David Madl (git@abanbytes.eu)
 * @date 2017-03-29
 */
public class SVec {
    /** convert to double[] */
    public static double[] toDouble(short[] x) {
        double[] a = new double[x.length];
        for(int i = 0; i < x.length; i++)
            a[i] = x[i];
        return a;
    }
}
